Posted by Henk5
Electron

Install app does not work (not compatible)

Hi....

I have an I pad. MD510LL / A
This has been uploaded to 10.3.3
Now I want to install an app from team viewer that should work according to additional information from 10.0.0.
When I try this I get the download notification failed incompatible
I do not understand this.
Is there someone who knows how to solve this

App. Comes from the app store (not from one website or another)

Thanks for the effort

1 Reply
1 Reply
Posted by Henk5
Electron

Re: Install app does not work (not compatible)

Hoi....

I want to install teamviewer remote control app